Source: sshguard
Section: net
Priority: optional
Maintainer: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 11), flex
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/sshguard.git
Vcs-Browser: https://salsa.debian.org/debian/sshguard
Homepage: http://sshguard.sourceforge.net

Package: sshguard
Architecture: any
Depends: lsb-base (>= 3.0-6),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: nftables [!kfreebsd-any]
Description: Protects from brute force attacks against ssh
 Protects networked hosts from the today's widespread
 brute force attacks against ssh servers. It detects such attacks
 and blocks the author's address with a firewall rule.
